Subject: Ticket Assigned - Not the exact item ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 05:42:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not the exact item ordered 
Hello,

I ordered online Giggles Solid Diaper bag and the one I received is not as the photo showing on your site.
There is no logo on the bag and I need it with the logo as showing on the site.

Thank n B’Rgds,

Navod Costha
Operations Supervisor – Oman

Kanoo Shipping
(As Agents Only)
A Division of Yusuf Bin Ahmed Kanoo & Co.
P.O. Box 310, Muscat, Sultanate of Oman
 M. +968 9214 1370
F. +968 2421 0353
[email-masked]<mailto:[email-masked]> | kanooshipping.com<http://www.kanooshipping.com/>

Sent from my iPhone
This e-mail and any files transmitted with it may contain information that is proprietary and confidential to The Yusuf Bin Ahmed Kanoo & The Kanoo Group of Companies and is intended solely for the use of the individual or entity to whom it is addressed. If you have received this e-mail in error, please return it to the sender by replying to it and then delete from your computer. Any disclosure, use, copying or distribution of information contained in this e-mail by anyone other than the named addressee is prohibited. Any views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of the Company. No employee or agent has authority to conclude any binding agreement on behalf of the Company by e-mail. You should check this email and any files attached to it for virus. We take no responsibility for any computer virus which might be transferred by way of this e-mail.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604666